<?xml version="1.0" encoding="UTF-8"?>
<SemiconductorLibrary xmlns="http://www.plexim.com/xml/semiconductors/" version="1.3">
    <Package class="Diode" vendor="Vishay General Semiconductors" partnumber="VB60170G-E3">
        <Variables/>
        <SemiconductorData type="Diode">
            <TurnOnLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> 0</CurrentAxis>
                <VoltageAxis> 0</VoltageAxis>
                <TemperatureAxis> 25</TemperatureAxis>
                <Energy scale="1">
                    <Temperature>
                        <Voltage> 0</Voltage>
                    </Temperature>
                </Energy>
            </TurnOnLoss>
            <TurnOffLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> 0</CurrentAxis>
                <VoltageAxis> 0</VoltageAxis>
                <TemperatureAxis> 25</TemperatureAxis>
                <Energy scale="1">
                    <Temperature>
                        <Voltage> 0</Voltage>
                    </Temperature>
                </Energy>
            </TurnOffLoss>
            <ConductionLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> 0 0.2539 0.383 0.65 1.26 2.17 3.6 6.11 13.37 23.95 98.92</CurrentAxis>
                <TemperatureAxis> 25 125</TemperatureAxis>
                <VoltageDrop scale="1">
                    <Temperature> 0 0.38639 0.39879000000000003 0.42382 0.44728 0.47544000000000003 0.5129900000000001 0.5646100000000001 0.6475200000000001 0.69758 0.84462</Temperature>
                    <Temperature> 0 0.22958 0.25285 0.27943 0.31687000000000004 0.35124 0.39344 0.4342 0.49848000000000003 0.55164 0.71886</Temperature>
                </VoltageDrop>
            </ConductionLoss>
        </SemiconductorData>
        <ThermalModel>
            <Branch type="Foster">
                <RTauElement R="0.04378100000000001" Tau="0.0011186"/>
                <RTauElement R="0.33263377591315857" Tau="0.0027748341172393483"/>
                <RTauElement R="0.22634140638396355" Tau="0.03156815144364961"/>
            </Branch>
        </ThermalModel>
        <Comment>
            <Line>Simple Diode Model for VB60170G-E3</Line>
        </Comment>
        <GaugeData name="Import 1" tableName="Gauged data storage for Foster chain" type="Impedance" positionIndex="1">
            <XAxis>0.01 100 1</XAxis>
            <YAxis>0.1 1 1</YAxis>
            <XAxisSnapGrid>0 0</XAxisSnapGrid>
            <CurveVisibility>1</CurveVisibility>
            <CoAxesOnScene>88.3392 -869.597 871.1 782.436</CoAxesOnScene>
            <ImageData opacity="1" x="0" y="-912" scale="1">[encoded data, 137544 characters]</ImageData>
            <ZthImportTime> 0.011186 0.015271999999999999 0.023034 0.035619 0.064666 0.11906000000000001 0.27192000000000005 0.7431200000000001 11.657 90.249</ZthImportTime>
            <ZthImportValues> 0.43781000000000003 0.46278 0.49257000000000006 0.5297700000000001 0.5729200000000001 0.60028 0.60833 0.60028 0.60028 0.6042900000000001</ZthImportValues>
        </GaugeData>
    </Package>
</SemiconductorLibrary>
